dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if getBeacon(BEACON_HOMECAVE) then
		if node_isEntityIn(me, getNaija()) then
			setBeacon(BEACON_HOMECAVE, false)
		end
	end
end
